StableOps
API 參考

查詢門戶方案列表

透過 StableOps 門戶令牌查詢可用訂閱方案,為客戶展示服務選項,並在目前會話內選擇需要申請變更的目標方案。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。

GET/v1/merchant/portal/plans

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/portal/plans"
[
  {
    "id": "string",
    "code": "string",
    "name": "string",
    "description": "string",
    "group_key": "string",
    "amount": "string",
    "interval": "month",
    "interval_count": 1,
    "trial_days": 0,
    "metadata": {
      "property1": null,
      "property2": null
    },
    "is_active": true,
    "is_template": true,
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]

這篇文件怎麼樣?

最後更新